/* CSS Document by Chris Vine [14 December 2007]
Copyright Digitise Internet Business Solutions Ltd. All Rights Reserved.
1. Any amendments to Section 1 and 2 made has to be reviewed and approved by Digitise
2. Digitise believes in the "tried and true", please think of all consequences before adding new pieces of CSS.

::Notes::
- If there are any errors please inform Digitise.

::Developers::
Please place extra CSS at appropriate sections

::Sections::
Section 1: Default HTML Tag CSS
Section 2: Custom HTML Tag CSS

Section 1: Default HTML Tag CSS : START */

body {
	margin:0;
	padding:0;
	font-family: Arial,Verdana,Sans-serif;
}

img {
	margin:0;
	padding:0;
	border:0;
}

form {
	padding:0;
	margin:0;
}

hr {
	color:	#cccccc;
	background-color:#cccccc;
	height: 1px;
}

h1 {
	font-size:18px;
	font-family:Arial,Verdana,Sans-serif;
	color: #326F8C;
}

h2 {
	font-size:16px;
	font-family:Arial,Verdana,Sans-serif;
	color: #326F8C;
}

h3 {
	font-size:14px;
	font-family:Arial,Verdana,Sans-serif;
	color: #326F8C;
}

td, div {  
	font-family: Arial,Verdana,Sans-serif;
	font-size: 14px; 
	line-height: 16px;
}

input, textarea, select {
	font-family: Arial,Verdana,Sans-serif;
	font-size: 12px;
}

a {
	color:#333333;
	text-decoration:underline;
}
a:hover {
	color:#666666;
	text-decoration:underline;
}

td.imagecolumn {  
	font-family: Arial,Verdana,Sans-serif;
	font-size: 11px; 
	color: #333333;
	line-height: 13px;
}
td.imagecolumn a {
	color:#333333;
	text-decoration:underline;
}
td.imagecolumn a:hover {
	color:#666666;
	text-decoration:underline;
}

td.address {  
	font-family: Arial,Verdana,Sans-serif;
	font-size: 11px; 
	color: #000000;
	line-height: 13px;
}
td.address a {
	color:#448FDB;
	text-decoration:underline;
}
td.address a:hover {
	color:#93C8FF;
	text-decoration:underline;
}

td.footer {  
	font-family: Arial,Verdana,Sans-serif;
	font-size: 11px; 
	line-height: 13px;
}
td.footer a {
	font-family: Arial,Verdana,Sans-serif;
	font-size: 11px; 
	color:#666666;
	text-decoration:underline;
}
td.footer a:hover {
	color:#CCCCCC;
	text-decoration:underline;
}

.menuBreadCrumbs, .menuBreadCrumbs a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#969696;
	text-decoration:none;
}

.menuBreadCrumbs{
	padding:5px 0;
}

.menuBreadCrumbs a:hover {
	text-decoration:underline;
}


div.notValidated{
	color:#ff0000;
	font-weight:bold;
	margin:10px 0;
}








/* Section 2 - Custom HTML CSS Tags */

.Required {
	font-weight:bold;
}

.faq {
	/*faq content */
	border:1px dashed #666666;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px;
	background:#eeeeee;
}

#faqlist{
	/*list of faq's on the site */
}

.news {
	/*newscontent */
	border:1px dashed #666666;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px;
	background:#eeeeee;
}

#newslist{
	/*list of news on the site */
}

.gallerycategorytext{
	margin-left:10px;
	float:left;
}

.gallerycategory{
	/*border:1px dashed #666666;*/
	overflow:auto;
	margin-bottom:10px;
}

.gallerycategoryimage{
	clear:both;
	float:left; /* change to right to have images aligned to right of gallery description*/
}

.galleryimage {
	margin-right:10px;
	margin-bottom:10px;
}

.galleryimagepagination {
	margin-bottom:10px;
}

#galleryimagepopup {
	position:absolute;
	left:10px;
	top:10px;
	padding:10px;
	background:#ffffff;
	border:1px solid #000000;
}

.glossymenu, .glossymenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 185px; /*WIDTH OF MAIN MENU ITEMS*/
border: 1px solid black;
}

.glossymenu li{
position: relative;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 180px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0;
display: none;
/*filter:alpha(opacity=100);*/
-moz-opacity:1;
}

.glossymenu li a{
background: white url(../images/glossyback.gif) repeat-x bottom left;
font: bold 12px Verdana, Helvetica, sans-serif;
color: white;
display: block;
width: auto;
padding: 5px 0;
padding-left: 10px;
text-decoration: none;
}

.glossymenu .arrowdiv{
position: absolute;
right: 2px;
background: transparent url(../images/arrow.gif) no-repeat center right;
}

.glossymenu li a:visited, .glossymenu li a:active{
color: white;
}

.glossymenu li a:hover{
background-image: url(../images/glossyback2.gif);
color: white;
text-decoration: none;
}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
/* End */


/* Calendar Styles */
#calendar{
	width:600px;
	margin:20px auto;
}

#calendar table{
	width:100%;
	margin:0;
	padding:0;
	border:1px #000000 solid;
}

#calendar td{
	margin:0;
	padding:0;
	border:1px #000000 solid;
	vertical-align:top;
}

#calendar td.calMonthHeader{
	background-color:#ebebeb;
	text-align:center;
	font-weight:bold;
	padding:3px;
}

#calendar td.calH{
	width:14%; /* 1/7 */
	text-align:center;
	padding:3px;
}

#calendar td.calDayBlank{
	background-color:#666666;
	height:50px; /* height of day cell */
}

#calendar td.calDay{
	background-color:#CCCCCC;
	height:50px; /* height of day cell */
}

#calendar td.calToday{
	background-color:#006699;
	color:#FFFFFF;
	height:50px; /* height of day cell */
}	

#calendar td.calToday a{
	color:#FFFFFF;
}

#calendar td.calFooter{
	text-align:center;
	padding:5px;
}

div.calDayEntries{
	overflow:auto;
	font-size:12px;
	height:40px; /* restrict height of events on calendar */
}

span.lblCal {
	float:left;
	width:100px;
}

/* Calendar Styles End */

/* search bar */
#lblSearch{
	font-size: 12px;
	font-weight: bold;
	padding-right:10px;
	position:relative;
	top:-4px;
}

/* ATS site specific starts here */
body{
	background:url(/images/au-bg.jpg) no-repeat bottom center;
	/*background-color:#a5becc;*/
	background-attachment: fixed;
	background-color:#ffffff;
	font-size:14px;
	line-height:18px;
}

td, div {
	line-height:18px;
}

form{
	margin:0;
	padding:0;
}

#page{
	/*border:1px solid #a0a0a0; removed photo border */
	border:none;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	padding:9px;
	padding-top:0px;
	width:960px;
	/*	margin:15px auto 0px auto; remove top margin */
	margin:0px auto 0px auto;
	background-color:#ffffff;
}

h1, h2, h3, h4, h5, h6{
	color:#4770a1; /*7aacd7*/
	margin-top:0;
	padding-top:5px;
}

#header{
	margin:0;
	padding:0;
}

#header img{
	margin:0;
	padding:0;
}

#bar{
	margin-top:5px;
	margin-bottom:5px;
	background-image:url(/images/bar-bg.gif);
	height:27px;
	color:#373232;
	font-size:10px;
	/*font-weight:bold;*/
	padding-top:10px;
	padding-left:10px;
	position:relative;
}

#time{
	position:absolute;
	left:20px;
	top:10px;
	font-size:12px;
	font-weight:bold;
}

#loggedinas{
	position:absolute;
	left:300px;
	top:10px;
	font-size:12px;
	/*font-weight:bold;*/
}

#menu_searchbar, #menu_searchbar form{
	display:inline;
}

#menu_searchbar{
	position:absolute;
	right:29px;
	top:8px;
}

.search_keywords{
	width:134px;
	font-weight:normal;
	position:relative;
	top:-5px;
	margin-right:7px;
	border:none;
}

.search{
	background-color:Yellow;
}

#content{
	background-image:url(/images/au-nav-bg.gif);
	background-repeat:repeat-y;
	margin-bottom:0px;
	min-height:440px; /* firefox */
	clear:both;
}

.minimumheight{ /* ie */
	height:440px;
	float:right;
	margin-right:-1px;
	width:1px;
	z-index: -1;
}

/* member login box starts */

span.lbllogin{
	margin-top:10px;
	width:70px;
	color:#ffffff;
	font-size:12px;
	margin-left:19px;
	display:block;
}

#memberlogincontainer{
	float:right; 
	/*margin: 0 0 24px 24px;	*/
	margin: 0 -15px 0 0;
	padding-left:24px;
	padding-bottom:24px;
	padding-top:0px;
	padding-right:0px;
}

#memberloginbox{
	padding:15px 0 0 0;
	margin:0;
	width:162px;
	height:113px;
	background-image:url(/images/au-loginbox.gif);
	background-repeat:no-repeat;
	font-size:10px;
}

#memberloginboxtitle{
	display:none;
}

#membertype{
	margin-top:11px; 
	margin-left:11px; 
	width:141px; 
	color:#867f7f;
	border:none;
	font-size:11px;
	padding:2px;
	border-width:0px;
}

#memberlogin2{
	margin-top:6px;
	margin-left:11px; 
	width:137px;
	height:14px; 
	color:#867f7f;
	border:none;
	font-size:11px;
	padding:2px;
	border-width:0px;
}

#memberlogin{
	margin-top:6px;
	margin-left:0px; 
	width:104px;
	height:14px; 
	color:#867f7f;
	border:none;
	font-size:11px;
	padding:2px;
	border-width:0px;
}

#memberpassword1, #temp_password1{
	margin-top:6px; 
	margin-left:11px; 
	width:137px;
	height:14px;
	color:#867f7f;
	border:none;
	font-size:11px;
	padding:2px;
	border-width:0px;
}

#memberpassword, #temp_password{
	margin-top:6px; 
	margin-left:0px; 
	width:104px;
	height:14px;
	color:#867f7f;
	border:none;
	font-size:11px;
	padding:2px;
	border-width:0px;
}



#btnLogin{
	margin-top:8px;
	margin-left:11px;
	float:left;
}

#forgotpassword{
	color:#ffffff;
	text-align:right;
	margin-right:8px;
	margin-top:3px;
	display:block;
	line-height:12px;
	font-size:12px;
}

#forgotpassword a{
	color:#ffffff;
	text-decoration:none;
}

#terms{
	clear:both;
	color:#ffffff;
	text-align:right;
	margin-right:8px;
	margin-top:0px;
	padding-top:3px;
	display:block;
	line-height:12px;
	font-size:11px;
}

#terms a{
	color:#ffffff;
	text-decoration:underline;
}

div.loginfailed{
	text-align:center;
	padding:10px;
	font-weight:bold;
}

/* member login box ends */

/* menu start */

#nav{
	padding:0;
	padding-left:20px;
	padding-right:26px;
	padding-top:22px;
	/*padding-bottom:30px;*/
	width:138px;	
	/*width:130px; /*IE6 */
	float:left;
	color:#ffffff;
	background-image:url(/images/au-nav-bg.gif);
	background-repeat:repeat-y;	
	margin:0;
	/*margin-bottom:30px;*/
}

#nav a{
	color:#ffffff;
}

#nav img{
	/*margin-left:20px;*/
	margin-bottom:14px;
}

.menuVertical{
	font-size:12px;
}

.menuVertical a{
	text-decoration:none;
}

.menuVertical a:hover{
	text-decoration:underline;
}

.menuVertical ul{
	padding:0;
	margin:0;
}

.menuVertical ul li{
	list-style:none;
}

.menulevel0{
	font-weight:bold;
}

.menulevel1{
	margin-left:10px;
}

.menulevel2{
	margin-left:20px;
}

.menulevel3{
	margin-left:30px;
}

.menulevel4{
	margin-left:40px;
}

.menulevel5{
	margin-left:50px;
}

.menulevel6{
	margin-left:60px;
}

/* Menu End */

#pagecontent{
	position:relative; /* to allow login box to position absolutely */
	margin-left:207px;	
	margin-right:15px;
}

#contentfooter{
	/*padding-left:207px;
	
	*/
	text-indent:207px;
	padding-top:10px;
	background-image:url(/images/au-nav-bg.gif);
	background-repeat:repeat-y;
	
	font-size:11px;
	clear:both;
}

#footer{
	clear:both;
	position:relative;
	background-image:url(/images/footer-bg.gif);
	background-repeat:repeat-x;
	height:78px;
	padding-top:8px;
	padding-bottom:8px;
	font-size:11px;
	color:#848782;
	margin-top:30px;
}

#footer a{
	color:#848782;
	font-size:11px;
	text-decoration:none;
}

#footer.menuAddressLinksHorizontal{
	padding-top:8px;
	width:450px;
}

#contactdetails{
	position:absolute;
	right:2px;
	top:8px;
	text-align:right;
	font-size:11px;
}

#contactdetails a{
	font-size:11px;
}


/* staff profile page*/

div.staffmemberintroduction {
	border-top:1px dotted #000000;
	border-bottom:1px dotted #000000;
	padding:5px;
	margin:5px 0;
	margin-right:250px; /* stop the intro overlapping teh login box */
}

div.staffmemberimage {
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}

div.staffmembercontactdetails ul {
	margin:0;
	padding:0;
}

div.staffmembercontactdetails ul li {
	list-style:none;
}

span.lblContactDetail{
	font-weight:bold;
	width:80px;
	float:left;
}

span.ContactDetail{
}

/* Staff Directory Page*/

li.departmentstaffmember a{
	text-decoration:none;
}

li.departmentstaffmember a:hover{
	text-decoration:underline;
}

span.departmentstaffmembername{
	font-weight:bold;
}

/* Department Page*/

div.department{
	margin-bottom:10px;
}

div.department h2 a{
	color:#326f8c;
}

div.departmentdescription{
	margin-bottom:15px;
}

#googlemap{
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	border:1px #000000 solid;
}

div.testimonial{
	margin-bottom:15px;
}


div.testimonial h2{
	margin-bottom:3px;
}